{
  "spider": "./aa.jar",
  "wallpaper": "https://wp.upx8.com/api.php",
  "logo": "./logo2.png",
  "warningText": "剧天下提醒👌没事多清理缓存噢👌,  🐦 请勿用于违法及商业用途，请勿付费购买🐦",
  "sites": [
    {
      "key": "豆豆",
      "name": "🚀十一月魔芋版【直连】",
      "type": 3,
      "api": "csp_GoConfig",
      "jar": "https://web.wya6.com/d/lanlan/baobao/aowuwu.jar;md5;52969cac4ccacd70c7379ebd5260a096",
      "indexs": 1,
      "searchable": 0,
      "filterable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://web.wya6.com/d/moyubu/go/"
    },
    {
      "key": "豆豆1",
      "name": "🚀稳定版25.11.06",
      "type": 3,
      "api": "csp_GoConfig",
      "jar": "https://web.wya6.com/d/lanlan/baobao/aowuwu.jar;md5;52969cac4ccacd70c7379ebd5260a096",
      "indexs": 1,
      "searchable": 0,
      "filterable": 0,
      "quickSearch": 0,
      "changeable": 0,
      "ext": "https://web.wya6.com/d/moyubu/go/"
    },
    {
      "key": "config",
      "name": "🚀辅助┃配置┃中心",
      "type": 3,
      "api": "csp_Config",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;e9d6ebc64c6dee0a01f13f505ef54c1d",
      "searchable": 0,
      "quickSearch": 0,
      "style": {
        "type": "rect",
        "ratio": 1.61
      }
    },
    {
      "key": "醉挽清风",
      "name": "♨️醉挽清风┃4K纯净",
      "type": 4,
      "api": "http://我不是.摸鱼儿.top/api/yuyutx.php",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "seed",
      "name": "♨️霜雪笼花┃4K聚合",
      "type": 3,
      "api": "csp_SeedhubGuard",
      "changeable": 0,
      "ext": "5++kwLhNYm9UrO9wh7Dl7eKamTee4s/5",
      "searchable": 1,
      "quickSearch": 1,
      "indexs": 0,
      "style": {
        "type": "list"
      }
    },
    {
      "key": "玩偶哥哥",
      "name": "♨️玩偶备用┃4K弹幕",
      "type": 3,
      "api": "csp_PanWebShare",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://gitee.com/PizazzXS/another-d/raw/master/cloud/json/wogg.json"
    },
    {
      "key": "MoggV2",
      "name": "🍁优汐木偶┃4K弹幕",
      "type": 3,
      "api": "csp_PanWebShare",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0,
      "ext": "https://gitee.com/PizazzXS/another-d/raw/master/cloud/json/mogg.json"
    },
    {
      "key": "UcXmV2",
      "name": "🐂小二资源┃4K弹幕",
      "type": 3,
      "api": "csp_PanWebShare",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "searchable": 1,
      "filterable": 0,
      "changeable": 0,
      "timeout": 60,
      "ext": "http://我不是.摸鱼儿.top/json/ex.json"
    },
    {
      "key": "金牌",
      "name": "🏅金牌┃超清┃无广",
      "type": 3,
      "api": "csp_AppMuou",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "searchable": 1,
      "changeable": 1,
      "ext": {
        "site": "https://muouapp.oss-cn-hangzhou.aliyuncs.com/MUOUAPP/godbbq.txt",
        "name": "金牌影院（请断网再安装）"
      }
    },
    {
      "key": "瓜子影视",
      "name": "🍉瓜子┃超清┃无广",
      "type": 3,
      "api": "csp_Gz360",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "秒看",
      "name": "⏱️秒看┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "site": "https://mk1080.top/get.txt",
        "dataKey": "c60d88b2eep53za8",
        "dataIv": "c60d88b2eep53za8",
        "token": "06caee3952a4c97d1ad4c766c875a99d3fa83aa68f46188823600d59ebba4469",
        "ua": "okhttp/3.10.0"
      }
    },
    {
      "key": "咖啡",
      "name": "☕️咖啡┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "https://daen-1256234123.cos.ap-shanghai.myqcloud.com/MuQi/mqxh.txt",
        "dataKey": "37kj83zs1q16jk6t",
        "dataIv": "37kj83zs1q16jk6t",
        "deviceId": "",
        "version": "101",
        "ua": ""
      }
    },
    {
      "key": "蓝鹰",
      "name": "🦅蓝鹰┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "https://lanyinghz.oss-cn-hangzhou.aliyuncs.com/lanyingxmy.txt",
        "dataKey": "ca94b06ca359d80e",
        "dataIv": "ca94b06ca359d80e",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "开心",
      "name": "😄开心┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "site": "https://guwozj-1319364746.cos.ap-guangzhou.myqcloud.com/gw.txt",
        "dataKey": "ca94b06ca3c7d80e",
        "dataIv": "ca94b06ca3c7d80e",
        "ua": "okhttp/3.10.0"
      }
    },
    {
      "key": "仓鼠",
      "name": "🐹仓鼠┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "api": "csp_AppQi",
      "ext": {
        "url": "",
        "site": "https://ceshi307386.oss-cn-beijing.aliyuncs.com/ceshi421.txt",
        "dataKey": "da61247f5b662597",
        "dataIv": "da61247f5b662597",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "鲸鱼",
      "name": "🐋鲸鱼┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "site": "https://jingyu4k-1312635929.cos.ap-nanjing.myqcloud.com/1.json",
        "dataKey": "AAdgrdghjfgswerA",
        "dataIv": "AAdgrdghjfgswerA"
      }
    },
    {
      "key": "热剧",
      "name": "🍋热剧┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "https://www.rebovod.com",
        "site": "",
        "dataKey": "8191A7F47B37882F",
        "dataIv": "8191A7F47B37882F",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "影视",
      "name": "❄️若雪┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "site": "https://aysappto.oss-cn-chengdu.aliyuncs.com/qj2.txt",
        "dataKey": "sada21321sdq231d",
        "dataIv": "sada21321sdq231d"
      }
    },
    {
      "key": "小猪",
      "name": "🐖小猪┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppQi",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "site": "https://tiantangyoulu.oss-cn-beijing.aliyuncs.com/tengxunyun.txt",
        "dataKey": "seb5tq9mykp2w9ry",
        "dataIv": "seb5tq9mykp2w9ry",
        "ua": "okhttp/3.10.0"
      }
    },
    {
      "key": "数字",
      "name": "🔢数字┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "http://app1-0-0.87333.cc",
        "dataKey": "VwsHxkCViDXEExWa",
        "dataIv": "VwsHxkCViDXEExWa"
      }
    },
    {
      "key": "火锅",
      "name": "🫕火锅┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "https://ios.hgyx.vip",
        "dataKey": "062dec75d039980e",
        "dataIv": "062dec75d039980e"
      }
    },
    {
      "key": "爱看",
      "name": "😘爱看┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "https://www.appdm.akandm.com",
        "dataKey": "uI1TkPJC8B46AyN3",
        "dataIv": "uI1TkPJC8B46AyN3"
      }
    },
    {
      "key": "紫金",
      "name": "🫰紫金┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "http://www.zjcvod.com",
        "site": "",
        "dataKey": "ab4e9a421675f14b",
        "dataIv": "ab4e9a421675f14b",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "星星",
      "name": "⭐️星星┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "http://starani.qcanime.xyz",
        "site": "",
        "dataKey": "123456789StarAni",
        "dataIv": "123456789StarAni",
        "deviceId": "",
        "version": "",
        "ua": "okhttp/3.10.0 BDYS/109.0.0.8"
      }
    },
    {
      "key": "五八",
      "name": "🙃五八┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "https://dy.58ys.vip",
        "site": "",
        "dataKey": "JEWibY1AgWF0V1xx",
        "dataIv": "JEWibY1AgWF0V1xx",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "驿站",
      "name": "🕶️驿站┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "https://dyyztvappapigoodgx.68.gy:12689/ciwk28vu38io8/apiurl.txt",
        "dataKey": "dyyztvapiappyyds",
        "dataIv": "dyyztvapiappyyds",
        "deviceId": "",
        "version": "",
        "ua": ""
      }
    },
    {
      "key": "莱米",
      "name": "🫓莱米┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "",
        "site": "http://laiget-1313189639.cos.ap-guangzhou.myqcloud.com/laimi.txt",
        "dataKey": "ce032244d093b3e2",
        "dataIv": "ce032244d093b3e2",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "旗星",
      "name": "🍡旗星┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "http://ys.qist.top",
        "site": "",
        "dataKey": "2SWSPFxugBLPPOKo",
        "dataIv": "2SWSPFxugBLPPOKo",
        "deviceId": "",
        "version": "120"
      }
    },
    {
      "key": "丫丫",
      "name": "🍿丫丫┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "http://tv.yy-fun.cc",
        "dataKey": "qkxnwkfjwpcnwycl",
        "dataIv": "qkxnwkfjwpcnwycl",
        "deviceId": "",
        "version": ""
      }
    },
    {
      "key": "萝卜",
      "name": "🥕萝卜┃超清┃弹幕",
      "type": 3,
      "quickSearch": 1,
      "api": "csp_AppGet",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "url": "https://apiapplbys.lbys.app:5678",
        "dataKey": "apiapplbyskey168",
        "dataIv": "apiapplbyskey168",
        "deviceId": "",
        "version": "107"
      }
    },
    {
      "key": "夕晨踏雪",
      "name": "♨️夕晨踏雪┃4K弹幕",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "type": 3,
      "api": "csp_SP360"
    },
    {
      "key": "移动",
      "name": "🌀移动急速┃4K纯净",
      "type": 3,
      "api": "csp_YD",
      "searchable": 1,
      "quickSearch": 1
    },
    {
      "key": "alllive",
      "name": "📽️星河共影┃2K直播",
      "type": 3,
      "api": "csp_AllliveGuard",
      "playerType": 2,
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "抠搜",
      "name": "🍄抠抠搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_KkSsGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "UCsousou",
      "name": "🌈优汐搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_UuSsGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "Lib",
      "name": "🌟立播┃秒播┃纯净",
      "type": 3,
      "api": "csp_LibvioGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "鲸鱼",
      "name": "👀鲸鱼┃多线┃纯净",
      "type": 3,
      "api": "csp_AppSxGuard",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "rfOX1voDIQhH8epBwpmIsuS/sSCZz8r+wzZkfJbkFR5FJ1EK9mVu7apib64Gl8ND6FCETepkkEhht0ptIq9qCQ=="
    },
    {
      "key": "厂长",
      "name": "📔厂长┃不卡┃纯净",
      "type": 3,
      "api": "csp_NewCzGuard",
      "timeout": 10,
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "贱贱",
      "name": "🐭荐片┃速览┃纯净",
      "type": 3,
      "api": "csp_JPJGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0
    },
    {
      "key": "原创",
      "name": "☀原创┃不卡┃纯净",
      "type": 3,
      "api": "csp_YCyzGuard",
      "timeout": 15,
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "苹果",
      "name": "🍎苹果┃不卡┃纯净",
      "type": 3,
      "api": "csp_LiteAppleGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "下饭",
      "name": "🍙下饭┃多线┃纯净",
      "type": 3,
      "api": "csp_AppSxGuard",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "rfOX1voDIQhH8epBwpmIsuStuSyZxtH332ksdImjS1xHcE9fpWVy8fNjc+8DhNI67j3SJZRGjnM="
    },
    {
      "key": "糯米",
      "name": "🍓糯米┃秒播┃纯净",
      "type": 3,
      "api": "csp_NmyswvGuard",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "文采",
      "name": "💮文采┃秒播┃纯净",
      "type": 3,
      "api": "csp_JpysGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "zxzj",
      "name": "🍊在线┃外剧┃纯净",
      "type": 3,
      "api": "csp_ZxzjGuard",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "https://www.zxzjhd.com/"
    },
    {
      "key": "比特",
      "name": "🍄比特┃秒播┃纯净",
      "type": 3,
      "api": "csp_BttwooGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "低端",
      "name": "⏮️低端┃外剧┃纯净",
      "type": 3,
      "api": "csp_DdrkGuard",
      "playerType": "2",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "热播",
      "name": "📺热播┃多线┃纯净",
      "type": 3,
      "api": "csp_AppTTGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "uqGL1bNENExT7/hGxpSE5qU="
    },
    {
      "key": "欢视",
      "name": "👓欢视┃多线┃纯净",
      "type": 3,
      "api": "csp_AppTTGuard",
      "playerType": 2,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1,
      "ext": "uqGL1bNENExT9fFAy5mE5qU="
    },
    {
      "key": "奥特",
      "name": "🏝奥特┃无广┃纯净",
      "type": 3,
      "api": "csp_AueteGuard",
      "timeout": 15,
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 1
    },
    {
      "key": "新6V",
      "name": "🧲新6V┃磁力┃纯净",
      "type": 3,
      "api": "csp_SixVGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": "https://www.xb6v.com/"
    },
    {
      "key": "PanSso",
      "name": "🐌盘他盘他┃三盘搜索",
      "type": 3,
      "api": "csp_PanSsoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "YpanSo",
      "name": "🐟盘她盘她┃三盘搜索",
      "type": 3,
      "api": "csp_YpanSoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "xzso",
      "name": "👻盘它盘它┃三盘搜索",
      "type": 3,
      "api": "csp_xzsoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "TVBox/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "米搜",
      "name": "🦋米盘搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_MIPanSoGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "夸搜",
      "name": "😻夸可搜搜┃网盘搜索",
      "type": 3,
      "api": "csp_PanSearchGuard",
      "searchable": 1,
      "quickSearch": 1,
      "changeable": 0,
      "ext": {
        "pan": "quark",
        "Cloud-drive": "tvfan/Cloud-drive.txt",
        "from": "4k|auto"
      }
    },
    {
      "key": "漫国",
      "name": "🫠漫国┃动漫┃蓝光",
      "type": 3,
      "api": "csp_AppSy",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "ext": {
        "site": "https://dm-1255775577.cos.ap-guangzhou.myqcloud.com/dmg/api.txt",
        "siteKey": "rectangleadsadxa",
        "listKey": "aassddwwxxllsx1x",
        "parsesKey": "aassddwwxxllsx1x"
      }
    },
    {
      "key": "duanju",
      "name": "🌟星芽┃短剧┃热推",
      "type": 3,
      "api": "csp_AppXY",
      "jar": "http://我不是.摸鱼儿.top/d/moyuer.php;md5;36456a794b9f6d670931667d79bf8e9c",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 0
    },
    {
      "key": "甜圈短剧",
      "name": "🍩甜圈┃短剧┃热推",
      "type": 3,
      "api": "http://我不是.摸鱼儿.top/py/TQDJ.py",
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "剧王短剧",
      "name": "剧王┃短剧┃热推",
      "type": 3,
      "api": "http://我不是.摸鱼儿.top/py/JWDJ.py",
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "河马短剧",
      "name": "🦛河马┃短剧┃热推",
      "type": 3,
      "api": "http://我不是.摸鱼儿.top/py/河马短剧.py",
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "playerType": 2
    },
    {
      "key": "ext_live_protocol",
      "name": "剧天下精选",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0,
      "changeable": 0
    },
    {
      "key": "cc",
      "name": "请勿相信视频中任何广告",
      "type": 3,
      "api": "csp_XPath",
      "searchable": 0,
      "quickSearch": 0
    }
  ],
  "parses": [
    {
      "name": "聚合",
      "type": 3,
      "url": "Demo"
    }
  ],
  "doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
  "rules": [
    {
      "host": "www.iesdouyin.com",
      "rule": [
        "playwm/?video_id="
      ]
    },
    {
      "host": "www.ysgc.vip",
      "rule": [
        "getm3u8?url=http"
      ]
    },
    {
      "host": "v.douyin.com",
      "rule": [
        "playwm/?video_id="
      ]
    },
    {
      "host": "dyxs20.com",
      "rule": [
        ".m3u8"
      ]
    },
    {
      "host": "www.agemys.cc",
      "rule": [
        "cdn-tos",
        "obj/tos-cn"
      ]
    },
    {
      "host": "www.sharenice.net",
      "rule": [
        "http.*?/play.{0,3}\\?[^url]{2,8}=.*",
        "qianpailive.com",
        "vid="
      ]
    },
    {
      "name": "暴风",
      "hosts": [
        "bfzy",
        "bfbfvip",
        "bfengbf"
      ],
      "regex": [
        "#EXTINF.*?\\s+.*?adjump.*?\\.ts"
      ]
    },
    {
      "name": "量子",
      "hosts": [
        "vip.lz",
        "hd.lz",
        ".cdnlz"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:7\\.166667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?08646.*?\\.ts",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF.*?6\\.667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?48234.*?\\.ts",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF.*?7\\.067,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "17.19",
        "19.63"
      ]
    },
    {
      "name": "非凡",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy",
        "super.ffzy",
        "cachem3u8.2s0"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.400000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?1171(057).*?\\.ts",
        "#EXTINF.*?\\s+.*?6d7b(077).*?\\.ts",
        "#EXTINF.*?\\s+.*?6718a(403).*?\\.ts",
        "17.99",
        "14.45"
      ]
    },
    {
      "name": "索尼",
      "hosts": [
        "suonizy"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:1\\.000000,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXTINF.*?\\s+.*?p1ayer.*?\\.ts",
        "#EXTINF.*?\\s+.*?\\/video\\/original.*?\\.ts"
      ]
    },
    {
      "name": "快看",
      "hosts": [
        "kuaikan"
      ],
      "regex": [
        "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:5,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:2\\.4,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:1\\.467,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "leshiyun",
      "hosts": [
        "leshiyuncdn"
      ],
      "regex": [
        "15.92"
      ]
    },
    {
      "name": "1080zyk",
      "hosts": [
        "high24-playback",
        "high20-playback",
        "yzzy.play",
        "yzzy-dy"
      ],
      "regex": [
        "16.63",
        "17.66"
      ]
    },
    {
      "name": "看影网",
      "hosts": [
        "fentvoss"
      ],
      "regex": [
        "38.68",
        "38.12",
        "38.80",
        "36.80",
        "29.28",
        "24.88"
      ]
    },
    {
      "name": "ikun",
      "hosts": [
        "bfikuncdn"
      ],
      "regex": [
        "#EXTINF.*?\\s+.*?XR8pDxQk.*?\\.ts",
        "#EXTINF.*?\\s+.*?p5XQill8.*?\\.ts"
      ]
    },
    {
      "name": "黑木耳hmr",
      "hosts": [
        "hmrvideo"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3\\.366667,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "ryplay",
      "hosts": [
        "cdn.ryplay"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.633333,[\\s\\S]*?#EXT-X-DISCONTINUITY",
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8\\.333333,[\\s\\S].*?\\.ts",
        "#EXTINF:2\\.933333,[\\s\\S].*?\\.ts"
      ]
    },
    {
      "name": "555DM",
      "hosts": [
        "cqxfjz"
      ],
      "regex": [
        "10.56"
      ]
    },
    {
      "name": "海外看",
      "hosts": [
        "haiwaikan"
      ],
      "regex": [
        "10.0099",
        "10.3333",
        "16.0599",
        "8.1748",
        "10.85"
      ]
    },
    {
      "name": "磁力广告",
      "hosts": [
        "magnet"
      ],
      "regex": [
        "更多",
        "社 區",
        "x u u",
        "最 新",
        "更 新",
        "社 区",
        "有趣",
        "有 趣",
        "英皇体育",
        "全中文AV在线",
        "澳门皇冠赌场",
        "哥哥快来",
        "美女荷官",
        "裸聊",
        "新片首发",
        "UUE29"
      ]
    }
  ],
  "lives": [
    {
      "name": "IPTV",
      "type": 0,
      "url": "https://gongdian.top/tv/iptv",
      "playerType": 1,
      "logo": "https://gongdian.top/tv/taibiao/{name}.png"
    },
    {
      "name": "bingcha（咪咕1080）",
      "type": 0,
      "url": "https://gongdian.top/tv/bingcha",
      "playerType": 1
    },
    {
      "name": "咪咕-720P",
      "type": 0,
      "url": "https://gongdian.top/tv/develop202",
      "playerType": 1,
      "logo": "https://gongdian.top/tv/taibiao/{name}.png"
    },
    {
      "name": "自用1",
      "type": 0,
      "url": "clan://localhost/jtxtw9/JTXNX线路/lib/3333.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    {
      "name": "自用2",
      "type": 0,
      "url": "http://4tv.jkhgf.asia/moonkey/4tv/raw/branch/main/test.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    }
  ],
  "flags": [
    "youku",
    "优酷",
    "优 酷",
    "优酷视频",
    "qq",
    "腾讯",
    "腾 讯",
    "腾讯视频",
    "iqiyi",
    "qiyi",
    "奇艺",
    "爱奇艺",
    "爱 奇 艺",
    "m1905",
    "xigua",
    "letv",
    "leshi",
    "乐视",
    "乐 视",
    "sohu",
    "搜狐",
    "搜 狐",
    "搜狐视频",
    "tudou",
    "pptv",
    "mgtv",
    "芒果",
    "imgo",
    "芒果TV",
    "芒 果 T V",
    "bilibili",
    "哔 哩",
    "哔 哩 哔 哩"
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "ads": [
    "static-mozai.4gtv.tv"
  ]
}